﻿/****************************************/
.paging
{
  clear:both;
  margin:0px auto;
  width:auto; 
  height:28px;
  background-color: #f2f2f2;
  padding: 4px 0px 0px 0px;
}

.paging td select
{
  position:relative;
  top: 2px;
}

/***********************************************/
.paging2
{
    clear:both;
    margin:8px auto;
    text-align:center;
}

.paging2 ul
{
  margin:0px auto;
}

.paging2 li
{
    display:inline;
    width:16px;
    height:16px;
    float:left;
    padding:3px;
}

.paging2 li a:link
{
	color:#06c;	
}

.paging2 li.curpage
{
    display:inline;
    width:16px;
    /* background-color :#5d7790; */
    float:left;
    border:solid 1px #4bbaed;
}

.paging2 li.first
{
    background: url(../../Images/PageArrow_a_Forefront.gif) no-repeat center;
    display:inline;
    width:16px;
    float:left;
}

.paging2 li.dec
{
    background: url(../../Images/PageArrow_a_Back.gif) no-repeat center;
    display:inline;
    width:16px;
    float:left;
}

.paging2 li.last
{
    background: url(../../Images/PageArrow_a_Last.gif) no-repeat center;
    display:inline;
    width:16px;
    float:left;
}

.paging2 li.inc
{
    background: url(../../Images/PageArrow_a_Next.gif) no-repeat center;
    display:inline;
    width:16px;
    float:left;
}

/***********************************************/
.paging3
{
	width:100%
}

.paging3 td
{
  width: 20px;
  text-align: center;  
  color:#06c;
}

.paging3 td a,
.paging3 td a:link,
.paging3 td a:visited,
.paging3 td a:hover,
.paging3 td a:focus,
.paging3 td a:active
{
 color:#06c;	
}

.paging3 td.curpage
{
  border:solid 1px #4bbaed;
}
